	.item_box{
	width: 320px;
		float: left;
		overflow: auto;
		padding: 5px;
		margin-bottom:	10px;
	}
	.instagram_intents{
		padding:	5px;
	}
	.photo-thumb{
	
	}
	.photo-thumb:hover{
	}
	.created_time{
		color: #F12938;
		padding:	5px;
	}	
	.item_box_sidebar{
		width: 100%;
		min-height:	320px;	
		float: left;
		overflow: auto;
		padding: 5px;
	}
	.instagram_block{
		width: 100%;
		float: left;
	}
	.instagram_user{
		margin-bottom: 5px !important;
		float: left;
	}
	.clear{
		clear: both;
	}
	.instagram_likes{
		width: 50%;
		display: inline-block;
	}
	.instagram_likes .fa-heart{
		color: #000;
	}	
	.instagram_comments{
		width: 50%;
		display: inline;
	}
	.instagram_comments .fa-comments{
		color: #000;
	}
	.circular { 
		border-radius: 50%; 
	}